


a		{
		text-decoration:none;
		}
		
		
.bxcen 		{
		margin-left: auto; 
		margin-right: auto; 
		border: none; padding: 0;
		}

.bxfix 		{margin: 0; 
		border: none; 
		padding: 0;
		}
		
.ceni 		{
		clear: both;
		}
 
.cenx 		{
		text-align: center;
		}

.EventDate	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:10px;
		 text-align:left;
		 color:#FFFFFF;
		 line-height:5px;
		 }
		 
.EventTitle	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#FFFFFF;
		 font-weight:bold;
		 line-height:5px;
		 }
		 
.EventTime	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:10px;
		 text-align:left;
		 color:#FFFFFF;
		 line-height:5px;
		 }
		 
.EventPlace	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:10px;
		 text-align:left;
		 color:#FFFFFF;
		 line-height:5px;
		 }
		 
.EventLink	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:10px;
		 text-align:right;
		 color:#465B81;
		 text-decoration:none;
		 line-height:5px;
		 }
		 

.GossipDateText	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#000000;
		font-weight:bold;
		line-height:5px;
		}
		
.GossipLink	{
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:10px;
		 text-align:right;
		 color:#465B81;
		 text-decoration:none;
		 line-height:5px;
		 }
		 
.GossipText	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
		line-height:5px;
		}
/*                                                            LINK BEHAVIOUR */		

.linkWhiteToLight A:link {text-decoration: none;
		color:#FFFFFF;}

.linkWhiteToLight A:visited {text-decoration: none;
		color:#FFFFFF;}

.linkWhiteToLight A:active {text-decoration: none;
		color:#FFFFFF;}

.linkWhiteToLight A:hover {text-decoration: none;
		color:#D9E9FF;}

.linkleftmenu A:link {text-decoration: none;
		color:#000000;}
		
.linkleftmenu A:visited {text-decoration: none;
		color:#000000;}
		
.linkleftmenu A:active {text-decoration: none;
		color:#000000;}
		
.linkleftmenu A:hover {text-decoration: none;
		color:#FFFFFF;}
		
.link996666ToWhite A:link {text-decoration: none;
		color:#996666;}

.link996666ToWhite A:visited {text-decoration: none;
		color:#996666;}

.link996666ToWhite A:active {text-decoration: none;
		color:#996666;}

.link996666ToWhite A:hover {text-decoration: none;
		color:#FFFFFF;}
		
.link881155ToWhite A:link {text-decoration: none;
		color:#881155;}

.link881155ToWhite A:visited {text-decoration: none;
		color:#881155;}

.link881155ToWhite A:active {text-decoration: none;
		color:#881155;}

.link881155ToWhite A:hover {text-decoration: none;
		color:#FFFFFF;}
		
		


/*                                                           END OF LINK BEHAVIOUR */	

/*                                                              TYPEFACE CONTROL */

.fontblack11left {
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		text-align:left;
		color:#000000;
		}

.fontblack12left {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:left;
		color:#000000;
		}
				
.fontblack12leftbold {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-align:left;
		color:#000000;
		}
		
.fontblack12leftitalic {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:left;
		font-style:italic;
		color:#000000;
		}
		
.fontblack12center {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:center;
		color:#000000;
		}
		
.fontblack14boldleft {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		text-align:left;
		font-weight:bold;
		color:#000000;
		}
		
.fontblack16boldleft {
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#000000;
		text-align:left;
		font-weight:bold;
		}
		
.fontblack16boldcenter {
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#000000;
		text-align:center;
		font-weight:bold;
		}
		
.fontgrey16boldleft {
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#666666;
		text-align:left;
		font-weight:bold;
		}
		
.fontwhite12left {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:left;
		color:#FFFFFF;
		}
		
.fontwhite14boldleft {
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		text-align:left;
		font-weight:bold;
		color:#FFFFFF;
		}
		
.fontwhite16boldcenter {
		font-family: Arial, Helvetica, sans-serif;
		font-size:16px;
		text-align:center;
		font-weight:bold;
		color:#FFFFFF;
		}
		
.fontwhite18boldleft {
		font-family: Arial, Helvetica, sans-serif;
		font-size:18px;
		text-align:left;
		font-weight:bold;
		color:#FFFFFF;
		}
/*                                                             END OF TYPEFACE CONTROL */

/*                                                              THE CHURCH MENU STYLES */

ul#thechurchmenu, ul.sub1 {
		list-style-type: none;
		font-size: 9pt;
		}

ul#thechurchmenu li {
		width: 120px;
		position: relative;
		margin-bottom: 0px;
		}


ul#thechurchmenu a {
		text-decoration: none;
		display: block;
		width: 120px;
		height: 17px;
		line-height: 17px;
		text-align: left;
		color: #FFFFFF;
		background-color: #665577;
		border: 1px solid #665577;
		border-radius: 5px;
		}
		
ul#thechurchmenu .sub1 li {
		width: 450px;
		position: relative;
		margin-right: 0px;
		margin-top: 0px;
		}


ul#thechurchmenu li:hover > a {
		background-color: #AA8888;
		}


ul#thechurchmenu li:hover a:hover {
		background-color: #AA8888;
		}
		
ul#thechurchmenu ul.sub1 {
		display: block;
		position: absolute;
		top: 0px;
		left: 100px;
		}

/*                                                       END OF THE CHURCH MENU STYLES */

/*                                                             PHOTO ALBUM MENU STYLES */
.rarrow {

		font-size: 13pt;
		color: #FFFFFF;
		position: absolute;
		top: 4px;
		right: 4px;
		}


ul#navmenu, ul.sub1 {
		list-style-type: none;
		font-size: 9pt;
		}

ul#navmenu li {
		width: 150px;
		position: relative;
		margin-bottom: 0px;
		}


ul#navmenu a {
		text-decoration: none;
		display: block;
		width: 150px;
		height: 20px;
		line-height: 22px;
		text-align: left;
		color: #FFFFFF;
		background-color: #665577;
		border: 1px solid #665577;
		border-radius: 5px;
		}


ul#navmenu .sub1 li {
		width: 400px;
		position: relative;
		margin-right: 0px;
		margin-top: 0px;
		}


ul#navmenu .sub1 a {
		margin-top: 3px;
		width: 400px;
		margin-left: 1px;
		}


ul#navmenu li:hover > a {
		background-color: #AA8888;
		}


ul#navmenu li:hover a:hover {
		background-color: #AA8888;
		}


ul#navmenu ul.sub1 {
		display: none;
		position: absolute;
		top: 0px;
		left: 151px;
		}


ul#navmenu li:hover .sub1 {
		display: block;
		}


/*                                                 END OF PHOTO ALBUM MENU STYLES */



/*                                                             SPAN AREAS */		
.SpanLeftMenu
		 {
		 position:relative;
		 top:-2px;
		 left:-423px;
		 width:120px;
		 height: 580px;
		 padding-top: 5px;
		 padding-left: 3px;
		 border:2px solid;
		 border-color:#AA8888;
		 background-color:#AA8888;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11.4px;
		 line-height:14.8px;
		 text-align:left;
		 color:#000000;
		 }
		 
.SpanCentreDescription
		 {
		 clear: both;
		 position:relative;
		 left:-36px;
		 top:-591px;
		 width:634px;
		 height: 150px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#D9E9FF;
		 background-color:#D9E9FF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
.SpanCentreLatestNews
		 {
		 clear: both;
		 position:relative;
		 left:-36px;
		 top:-589px;
		 width:629px;
		 height: 415px;
		 padding: 5px;
		 border:2px solid;
		 border-color:#DDD7D7;
		 background-color:#DDD7D7;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 text-align:left;
		 } 
		 
.SpanCentreLightColour
		 {
		 clear: both;
		 position:relative;
		 left:-36px;
		 top:-591px;
		 width:634px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#D9E9FF;
		 background-color:#D9E9FF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
.SpanCentreMidColour
		 {
		 clear: both;
		 position:relative;
		 left:-36px;
		 top:-591px;
		 width:634px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#DDD7D7;
		 background-color:#DDD7D7;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
 .SpanCentreWhiteColour
		 {
		 clear: both;
		 position:relative;
		 left:-36px;
		 top:-591px;
		 width:634px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#FFFFFF;
		 background-color:#FFFFFF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
 } 
 
  .SpanCentreWhiteVillageNews
 		 {
 		 clear: both;
 		 position:relative;
 		 left:-36px;
 		 top:-591px;
 		 width:634px;
 		 height: 20000px;
 		 padding: 2px;
 		 border:2px solid;
 		 border-color:#FFFFFF;
 		 background-color:#FFFFFF;
 		 border-radius:5px;
 		 font-family: Arial, Helvetica, sans-serif;
 		 font-size:11px;
 		 color:#000000;
 		 text-align:left;
  } 

		 
 .SpanCentreAndRightLightColour
		 {
		 clear: both;
		 position:relative;
		 left:65px;
		 top:-589px;
		 width:840px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#D9E9FF;
		 background-color:#D9E9FF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
 .SpanCentreAndRightMidColour
		 {
		 clear: both;
		 position:relative;
		 left:65px;
		 top:-591px;
		 width:838px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#DDD7D7;
		 background-color:#DDD7D7;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
  .SpanCentreAndRightWhiteColour
		 {
		 clear: both;
		 position:relative;
		 left:65px;
		 top:-589px;
		 width:840px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#FFFFFF;
		 background-color:#FFFFFF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
.SpanCentreAndRightWomensInstitute
		 {
		 clear: both;
		 position:relative;
		 left:67px;
		 top:-591px;
		 width:838px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#657E19;
		 background-color:#657E19;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#FFFFFF;
		 text-align:left;
		 } 
		 
.SpanCentreAndRightWomensInstituteGallery
		 {
		 clear: both;
		 position:relative;
		 left:67px;
		 top:-591px;
		 width:838px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#657E19;		 
		 background-image: url(../../../images/level_1/WomensInstitute/WI_GalleryBackground.jpg);
		 background-repeat:no-repeat;
		 background-position:center center;
		 -o-background-size: 100% 100%, auto;
		 -moz-background-size: 100% 100%, auto;
		 -webkit-background-size: 100% 100%, auto;
		 background-size: 100% 100%, auto;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:14px;
		 color:#000000;
		 text-align:center;
		 } 
		 
.SpanCentreAndRightWomensInstituteThinkingOfJoining
		 {
		 clear: both;
		 position:relative;
		 left:67px;
		 top:-591px;
		 width:838px;
		 height: 581px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#657E19;		 
		 background-image: url(../../../images/level_1/WomensInstitute/WI_GalleryBackground.jpg);
		 background-repeat:no-repeat;
		 background-position:center center;
		 -o-background-size: 100% 100%, auto;
		 -moz-background-size: 100% 100%, auto;
		 -webkit-background-size: 100% 100%, auto;
		 background-size: 100% 100%, auto;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:14px;
		 color:#000000;
		 text-align:center;
		 } 		

.SpanRightColumnDarkColour
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-1180px;
		 width:194px;
		 height: 575px;
		 padding-top: 5px;
		 padding-left: 3px;
		 padding-bottom: 5px;
		 border:2px solid;
		 border-color:#665577;
		 background-color:#665577;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#FFFFFF;
		 } 
		 
.SpanRightColumnDarkVillageNews
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-20599px;
		 width:194px;
		 height: 575px;
		 padding-top: 5px;
		 padding-left: 3px;
		 padding-bottom: 5px;
		 border:2px solid;
		 border-color:#665577;
		 background-color:#665577;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#FFFFFF;
		 } 
		 
		 
.SpanRightColumnLightColour
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-1180px;
		 width:194px;
		 height: 575px;
		 padding-top: 5px;
		 padding-left: 3px;
		 padding-bottom: 5px;
		 border:2px solid;
		 border-color:#D9E9FF;
		 background-color:#D9E9FF;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#000000;
		 } 
		 
 .SpanRightColumnMidColour
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-1180px;
		 width:194px;
		 height: 575px;
		 padding-top: 5px;
		 padding-left: 3px;
		 padding-bottom: 5px;
		 border:2px solid;
		 border-color:#DDD7D7;
		 background-color:#DDD7D7;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#000000;
		 } 
		 
.SpanRightColumnSocial
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-1178px;
		 width:194px;
		 height: 60px;
		 padding-top: 5px;
		 padding-left: 3px;
		 padding-bottom: 5px;
		 border:2px solid;
		 border-color:#665577;
		 background-color:#665577;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#FFFFFF;
		 } 

.SpanRightColumnEvents
		 {
		 clear: both;
		 position:relative;
		 left:388px;
		 top:-1177px;
		 width:194px;
		 height: 505px;
		 padding-top: 5px;
		 padding-left: 3px;
		 border:2px solid;
		 border-color:#665577;
		 background-color:#665577;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:12px;
		 text-align:left;
		 color:#FFFFFF;
		 } 
		 
.SpanPopUpCentreAndRightMidColour
		 {
		 clear: both;
		 position:relative;
		 left:0px;
		 top:0px;
		 width:838px;
		 height: 585px;
		 padding: 2px;
		 border:2px solid;
		 border-color:#DDD7D7;
		 background-color:#DDD7D7;
		 border-radius:5px;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 text-align:left;
		 } 
		 
.SpanRightColumnWIColour
		{
		clear: both;
		position:relative;
		left:388px;
		top:-1180px;
		width:194px;
		height: 575px;
		padding-top: 5px;
		padding-left: 3px;
		padding-bottom: 5px;
		border:2px solid;
		border-color:#657E19;
		background-color:#657E19;
		border-radius:5px;
		font-family: Century Gothic;
		font-size:12px;
		text-align:left;
		color:#FFFFFF;
		} 
		
.SpanFullScreenForSlideshows
		 {
		 position:absolute;
		 top:0px;
		 left:0px;
		 width:1200px;
		 height: 800px;
		 padding-top: 5px;
		 padding-left: 3px;
		 background-color:#000000;
		 font-family: Arial, Helvetica, sans-serif;
		 font-size:18px;
		 text-align:left;
		 color:#ccccff;
		 }		
		 
/*  								END OF SPAN AREAS   */


